<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usersuspension', language 'sl', version '2.9'.
 *
 * @package     tool_usersuspension
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:confirm-delete-exclusion'] = 'Ste prepričani, da želite izbrisati ta element s seznama izjem?';
$string['action:delete-exclusion'] = 'Izbriši element s seznama izjem';
$string['action:exclude:add:cohort'] = 'Dodaj izjemo za kohorto';
$string['action:exclude:add:user'] = 'Dodaj izjemo za uporabnika';
$string['button:backtocourse'] = 'Nazaj na predmet';
$string['button:backtoexclusions'] = 'Nazaj na pregled izjem';
$string['button:backtouploadform'] = 'Nazaj na obrazec za nalaganje';
$string['button:continue'] = 'Nadaljuj';
$string['config:cleanlogs:disabled'] = 'Samodejno čiščenje dnevnikov je onemogočeno v globalni konfiguraciji';
$string['config:cleanup:disabled'] = 'Nastavitev \'počisti\' je onemogočena v globalni konfiguraciji orodja';
$string['config:fromfolder:disabled'] = 'Nastavitev \'suspendiraj z naloženega\' je onemogočena v globalni konfiguraciji orodja';
$string['config:smartdetect:disabled'] = 'Nastavitev \'pametno zaznavanje\' je omogočena v globalni konfiguraciji orodja';
$string['config:tool:disabled'] = 'Funkcionalnost je onemogočena v globalni konfiguraciji orodja';
$string['csv:delimiter'] = 'Ločitveni znak';
$string['csv:enclosure'] = 'Zamejitveni znak';
$string['csv:upload:continue'] = 'Nadaljuj';
$string['email:user:delete:body'] = '<p>Spoštovani {$a->name}</p>
<p>Vaš račun je bil odstranjen, ker je bil {$a->timesuspended} suspendiran</p>
<p>Lep pozdrav<br/>{$a->signature}</p>';
$string['email:user:delete:subject'] = 'Vaš račun je bil odstranjen';
$string['email:user:suspend:auto:body'] = '<p>Spoštovani {$a->name}</p>
<p>Vaš račun je bil suspendiran, ker ni bil aktiven {$a->timeinactive}</p>
<p>Če mislite, da je prišlo do pomote ali želite ponovno aktivirati račun, prosim kontaktirajte {$a->contact}</p>
<p>Lep pozdrav<br/>{$a->signature}</p>';
$string['email:user:suspend:manual:body'] = '<p>Pozdravljeni, {$a->name}!</p>
<p>Vaš račun je bil suspendiran.</p>
<p>Če mislite, da je prišlo do pomote ali želite ponovno aktivirati račun, prosim kontaktirajte {$a->contact}.</p>
<p>Lep pozdrav!<br/>
{$a->signature}</p>';
$string['email:user:suspend:subject'] = 'Vaš račun je bil suspendiran';
$string['email:user:unsuspend:body'] = '<p>Pozdravljeni, {$a->name}!</p>
<p>Vaš račun je bil ponovno aktiviran.</p>
<p>Če mislite, da je prišlo do pomote ali želite ponovno suspendirati račun, prosim kontaktirajte {$a->contact}.</p>
<p>Lep pozdrav!<br/>
{$a->signature}</p>';
$string['email:user:unsuspend:subject'] = 'Vaš račun je bil ponovno aktiviran';
$string['err:statustable:set_sql'] = 'set_sql() je onemogočen. Ta tabela definira svoje in je ni mogoče prilagajati';
$string['excludeuser'] = 'izključi uporabnika iz procesiranja';
$string['form:static:uploadfile:desc'] = 'Naložite datoteko z uporabniškimi suspenzi tukaj<br/>
Naloženo CSV datoteko je mogoče konfigurirati na naslednji način:<br/>
<ol>
<li>\'simple\' datoteka, ki vsebuje SAMO elektronske naslove, enega na vrstico</li>
<li>\'smart\' datoteka, ki vsebuje dva stolpca, ki označujeta vrsto in vrednost.<br/>
Možne vrednosti za stolpec z vrsto so
<ul><li>email: stolpec z vrednostjo označuje elektronski naslov računa uporabnika</li>
<li>idnumber: stolpec z vrednostjo označuje id številko računa uporabnika</li>
<li>username: stolpec z vrednostjo označuje uporabniško ime računa uporabnika</li>
</ul></ol>';
$string['info:no-exclusion-cohorts'] = 'Ni mogoče izključiti dodatnih kohort. Vse so že dodane na seznam izjem.';
$string['label:users:excluded'] = 'Izključeni uporabniki';
$string['label:users:potential'] = 'Potencialni uporabniki';
$string['link:currentstatus:overview'] = 'Prikaži trenutne spremembe stanja';
$string['link:exclude:overview'] = 'Pregled izjem';
$string['link:log:overview'] = 'Prikaži dnevnike sprememb stanja';
$string['link:upload'] = 'Naloži datoteko s suspenzi';
$string['link:viewstatus'] = 'Prikaži seznam stanj';
$string['msg:exclusion:cohort:none-selected'] = 'Nobena kohorta ni bila izbrana za izključitev';
$string['msg:exclusion:record:cohort:inserted'] = 'Vnos Izključitve za kohorto \'{$a->name}\'  uspešno vstavljen';
$string['msg:exclusion:record:exists'] = 'Vnos izključitve že obstaja (vnos ni bil dodan)';
$string['msg:exclusion:record:inserted'] = 'Vnos izključitve uspešno vstavljen';
$string['msg:exclusion:record:user:deleted'] = 'Vnos izključitve za uporabnika \'{$a->fullname}\' uspešno odstranjen';
$string['msg:exclusion:record:user:inserted'] = 'Vnos izključitve za uporabnika \'{$a->fullname}\' uspešno vstavljen';
$string['msg:exclusion:records:cohort:deleted'] = 'Vnosi za izključitve kohort uspešno odstranjeni';
$string['msg:exclusion:records:deleted'] = 'Vnosi za izključitve uspešno odstranjeni';
$string['msg:exclusion:records:user:deleted'] = 'Vnosi za izključitve uporabnikov uspešno odstranjeni';
$string['msg:file-not-readable'] = 'Naložena datoteka \'{$a}\' ni berljiva';
$string['msg:file-not-writeable'] = 'Naložene datoteke \'{$a}\' ni mogoče zapisati ali je ni mogoče odstraniti';
$string['msg:file:upload:fail'] = 'Naložene datoteke ni bilo mogoče uspešno shraniti. Obdelava prekinjena.';
$string['msg:user:not-found'] = 'uporabnika ni bilo mogoče najti';
$string['msg:user:suspend:failed'] = 'Uporabnika \'{$a->username}\' ni bilo mogoče suspendirati';
$string['msg:user:suspend:success'] = 'Uporabnik \'{$a->username}\' uspešno suspendiran';
$string['msg:user:unsuspend:failed'] = 'Uporabnika \'{$a->username}\' ni bilo mogoče ponovno aktivirati';
$string['msg:user:unsuspend:success'] = 'Uporabnik \'{$a->username}\' uspešno ponovno aktiviran';
$string['notify:load-exclude-list'] = 'Nalaganje seznama uporabniških izjem';
$string['notify:load-file'] = 'Odpiranje datoteke \'{$a}\'';
$string['notify:load-file-fail'] = 'NI bilo mogoče odpreti datoteke \'{$a}\' za branje';
$string['notify:suspend-excluded-user'] = 'uporabnik: {$a->username} (id={$a->id}) je na seznamu izjem: ne bo suspendiran';
$string['notify:suspend-user'] = 'uporabnik suspendiran: {$a->username} (id={$a->id})';
$string['notify:unknown-suspend-type'] = 'Neznani identifikator tipa suspenza \'{$a}\'';
$string['page:view:exclude.php:introduction'] = '<p>Ta stran prikazuje konfigurirane izjeme.<br/>
Izjeme so uporabniki ali kohorte, ki so v celoti izključene iz kakršnega koli samodejnega procesiranja.<br/>
Ko je izključena kohorta, to pomeni da vsak uporabnik, ki je član kohorte, ne bo procesiran.
Uporabite možnosti na tej strani za dodajanje kohort ali uporabnikov na sezam izjem.</p>';
$string['page:view:log.php:introduction'] = 'Spodnja tabela prikazuje dnevnike statusov, ki so bili dodeljeni uporabnikom ali so bili uporabnikom dodani s samodejnim procesiranjem ali uporabo tega orodja. Prikazala bo, glede na vašo konfiguracijo, status suspendiranja ali status izbrisa vaših moodle uporabnikov in trenutek, ko so bile določene akcije izvedene.';
$string['page:view:statuslist.php:introduction:delete'] = '<p>Ta pregled prikazuje uporabniške račune, ki bodo izbrisani v konfiguriranem časovnem obdobju v nastavitvah tega orodja</p>';
$string['page:view:statuslist.php:introduction:status'] = '<p>Ta pregled prikazuje uporabnike, ki so aktivno spremljani.<br/>
Uporabniki, ki so aktivno spremljani, so uporabniki, ki se jim dejansko sledi (niso konfiguriani da naj bodo izključeni iz sledenja).<br/>
Ta pregled se torej razlikuje od glavnega administratorskega pregleda po tem, da ne bo prikazal <i>nobenih</i> uporabnikov izključenih iz sledenja z uporabo zmogljivosti tega orodja za izključitev uporabnikov in kohort.</p>';
$string['page:view:statuslist.php:introduction:suspended'] = '<p>Ta pregled prikazuje uporabniške račune, ki so bili suspendirani.</p>';
$string['page:view:statuslist.php:introduction:tosuspend'] = '<p>Ta pregled prikazuje uporabniške račune, ki bodo suspendirani v nastavljenem časovnem okvirju v nastavitvah tega orodja</p>';
$string['pluginname'] = 'Suspendiranje Uporabnikov';
$string['promo'] = 'Moodle vtičnik za suspendiranje uporabnikov';
$string['promodesc'] = 'Vtičnik je napisan s strani Sebsoft Managed Hosting & Software Development
    (<a href=\'http://www.sebsoft.nl/\' target=\'_new\'>http://sebsoft.nl</a>).<br /><br />
    {$a}<br /><br />';
$string['setting:cleanlogsafter'] = 'Pogostost čiščenja dnevnikov';
$string['setting:cleanup_deleteafter'] = 'Interval brisanja';
$string['setting:cleanup_interval'] = 'Interval čiščenja';
$string['setting:desc:cleanlogsafter'] = 'Nastavite, kako pogosto naj se očistijo dnevniki. Dnevniki, ki so starejši od te nastavitve bodo izbrisani.';
$string['setting:desc:cleanup_deleteafter'] = 'Nastavi interval, v katerem se pobriše uporabnike po suspenzu';
$string['setting:desc:cleanup_interval'] = 'Nastavi interval, v katerem se izvaja čiščenje';
$string['setting:desc:enablecleanlogs'] = 'Omogoči ali onemogoči samodejno čiščenje zgodovinskega dnevnika.';
$string['setting:desc:enablecleanup'] = 'Omogoči ali onemogoči čiščenje uporabnikov';
$string['setting:desc:enabled'] = 'Omogoči ali onemogoči funkcijo suspendiranja uporabnikov';
$string['setting:desc:enablefromfolder'] = 'Omogoči ali onemogoči funkcijo samodejnega suspendiranja uporabnikov z naložene CSV datoteke';
$string['setting:desc:enablefromupload'] = 'Omogoči ali onemogoči funkcijo suspendiranja uporabnikov z naložene datoteke';
$string['setting:desc:enablesmartdetect'] = 'Omogoči ali onemogoči pametno zaznavanje za funkcijo suspendiranja uporabnikov.';
$string['setting:desc:senddeleteemail'] = 'Pošlji e-poštno sporočilo, ki uporabnika obvesti po izbrisu?';
$string['setting:desc:sendsuspendemail'] = 'Pošlji e-poštno sporočilo, ki uporabnika obvesti po suspenzu?';
$string['setting:desc:smartdetect_interval'] = 'Nastavi interval, v katerem se izvaja pametno zaznavanje';
$string['setting:desc:smartdetect_suspendafter'] = 'Nastavi interval, v katerem bodo neaktivni uporabniki suspendirani';
$string['setting:desc:uploaddetect_interval'] = 'Nastavi interval, v katerem se preverja, če mapa za nalaganje vsebuje datoteke';
$string['setting:desc:uploadfilename'] = 'Nastavi ime naložene datoteke za suspendiranje';
$string['setting:desc:uploadfolder'] = 'Nastavi mapo kamor naj se nalagajo datoteke npr. preko FTP';
$string['setting:enablecleanlogs'] = 'Omogoči čiščenje dnevnikov';
$string['setting:enablecleanup'] = 'Omogoči Čiščenje';
$string['setting:enabled'] = 'Omogoči';
$string['setting:enablefromfolder'] = 'Samodejno suspendiranje z uporabo shranjene CSV datoteke';
$string['setting:enablefromupload'] = 'Omogoči z naloženega';
$string['setting:enablesmartdetect'] = 'Omogoči Pametno Zaznavanje';
$string['setting:senddeleteemail'] = 'Pošlji e-poštno sporočilo o izbrisu?';
$string['setting:sendsuspendemail'] = 'Pošlji e-poštno sporočilo o suspenzu?';
$string['setting:smartdetect_interval'] = 'Interval pametnega zaznavanja';
$string['setting:smartdetect_suspendafter'] = 'Interval suspenza ob neaktivnosti';
$string['setting:uploaddetect_interval'] = 'Interval procesiranja mape za nalaganje';
$string['setting:uploadfolder'] = 'Mapa za nalaganje';
$string['status:deleted'] = 'izbrisan';
$string['status:suspended'] = 'suspendiran';
$string['status:unsuspended'] = 'ponovno aktiviran';
$string['suspensionsettings'] = 'Nastavitve Suspendiranja Uporabnikov';
$string['suspensionsettingscleanup'] = 'Čiščenje';
$string['suspensionsettingscleanupdesc'] = 'Konfigurirajte nastavitve čiščenja spodaj.<br/>
Proces čiščenja dodatno avtomatizira čiščenje uporabnikov, kar pomeni, da bodo suspendirani uporabniški računi izbrisani ko je ta možnost uporabljena. Če naj bodo uporabniški računi izbrisani po določenemu času, morate nastaviti te nastavitve.
Če samodejno brisanje uporabniških računov ni v nobenem primeru zaželeno, potem izklopite to možnost.';
$string['suspensionsettingsfolder'] = 'Suspendiraj iz mape';
$string['suspensionsettingsfolderdesc'] = 'Konfiguriraj nastavitve mape \'suspendiraj iz mape\' spodaj.<br/>
Z uporabo teh nastavitev lahko avtomatizirate suspendiranje uporabnikov, tako da naložite CSV datoteko na naključno lokacijo na strežniku (npr. namensko mapo za FTP prenose). CSV datoteka bo obdelana glede na nastavitve spodaj.
Pozor: Naložena CSV datoteka bo izbrisana po procesiranju!';
$string['suspensionsettingssmartdetect'] = 'Pametno zaznavanje';
$string['suspensionsettingssmartdetectdesc'] = 'Konfigurirajte nastavitve pametnega zaznavanja spodaj.<br/>
Pametno zaznavanje uporabniške račune, ki so dlje časa \'neaktivni\' glede na nastavitve spodaj, samodejno suspendira. Zagnano samo v nastavljenem intervalu, \'pametno zaznavanje\' določi, ali je uporabniški račun aktiven glede na nastavitev \'Interval suspenza ob neaktivnosti\' in suspendira vse uporabnike, za katere se določi da so neaktivni.';
$string['suspensionsettingsupload'] = 'Suspendiraj z naloženega';
$string['suspensionsettingsuploaddesc'] = 'Konfigurirajte nastavitev \'suspendiraj z naloženega\' spodaj';
$string['table:exclusions'] = 'Izjeme';
$string['table:log:all'] = 'Zgodovinski dnevnik suspenzov';
$string['table:log:latest'] = 'Najnovejši dnevniki suspenzov';
$string['table:logs'] = 'Dnevniki';
$string['table:status:delete'] = 'Uporabniki za izbris';
$string['table:status:status'] = 'Aktivno spremljani uporabniki';
$string['table:status:suspended'] = 'Suspendirani uporabniki';
$string['table:status:tosuspend'] = 'Uporabniki za suspendiranje';
$string['task:delete'] = 'Naloga za suspendiranje uporabnikov: samodejni izbris suspendiranih uporabnikov';
$string['task:fromfolder'] = 'Naloga za suspendiranje uporabnikov: samodejno suspendiranje uporabnikov z naložene datoteke';
$string['task:logclean'] = 'Očisti dnevnike za suspendiranje uporabnikov';
$string['task:mark'] = 'Naloga za suspendiranje uporabnikov: samodejno suspendiranje uporabnikov';
$string['thead:action'] = 'Akcija/e';
$string['thead:lastlogin'] = 'Zadnja prijava';
$string['thead:mailedto'] = 'E-pošta poslana na';
$string['thead:mailsent'] = 'E-pošta poslana';
$string['thead:name'] = 'Ime';
$string['thead:status'] = 'Status';
$string['thead:timecreated'] = 'Čas ustvarjanja';
$string['thead:timemodified'] = 'Čas zadnje spremembe';
$string['thead:type'] = 'Tip';
$string['thead:userid'] = 'ID uporabnika';
$string['thead:username'] = 'Uporabniško ime';
